Subject: Viewing a MIME type?

From: Chris Gushue <[email-masked]>
Date: Mon, 2 Dec 1996 19:49:58 -0330

-----BEGIN PGP SIGNED MESSAGE-----

I need to be able to view a MIME type of html in pine 3.95. Using the
viewer complains that it can't view that type of message. I assume it is
mail sent from Netscape, and I would like to be able to scan the message
over before I save it and view it with an editor or lynx. TIA

- --
Chris Gushue <[email-masked]>
http://www.geocities.com/~seymour/
finger [email-masked] for PGP public key

"We will add your biological and technological distinctiveness to our own.
Your culture will adapt to service us. Resistance is futile. We are the
Borg."